{
  "alfredsnippet" : {
    "snippet" : "sudo lsblk -o UUID,NAME,FSTYPE,SIZE,MOUNTPOINT,LABEL,MODEL",
    "uid" : "54B3DF50-CEA2-4563-A7FA-A95C6E465DE8",
    "name" : "顯示磁碟裝置詳細資訊",
    "keyword" : ""
  }
}